1.Atal Bihari Vajpayee was an Indian politician and statesman 
2.who served three terms as the 10th Prime Minister of India, 
3.first for a term of 13 days in 1996,
4.then for a period of 13 months from 1998 to 1999, followed by a full term from 1999 to 2004. 
5.Vajpayee was one of the co-founders and a senior leader of the BJP. 
Terms as prime minister (1996, 1998- 99 and 1999–2004)